Antrag auf Statutendnderung betreffend Dokumente
13 May 2011 00:18 - Exception

Status: Considered Start date: 13 May 2011
Priority: Normal Due date:
Category: Statutes & Regulations Estimated time: 0.00 hour
Description

Eingereicht von: Stefan Thoni

Art. 9, Abs. 4 ist wie folgt zu erganzen:
e. die Publikation des Protokoll der Piratenversammlung bis spatestens 4 Wochen nach der Versammlung. i
f. die Nachfhrung und Publikation der Statuten und aller darauf fussenden Reglemente bis 4 Wochen nach deren Anderung.

Begrindung

Das Vorhandensein des Protokolls der Piratenversammlung sowie aktueller Statuten und Regelmente ist von vitaler Bedeutung fur
die Piratenpartei Schweiz und deren Kantonalsektionen. Wir mussten leider in den vergangenen Monaten erfahren, dass die
zeitnahe Publikation dieser Dokumente keine selbstverstandlichkeit ist. Deshalb soll diese Pflicht des Vorstandes nun in den
Statuten festgeschrieben werden.

History

#1 - 13 May 2011 00:28 - Exception

Anderung des Antrages:
e. die Publikation eines Beschlussprotokolls der Piratenversammlung bis spétestens 4 Wochen nach der Versammlung.

#2 - 18 May 2011 23:29 - mastgans

- Status changed from New to 7

#3 - 23 May 2011 19:30 - Exception

Art. 9, para. 4 to be extended as follows:
e. publication of the minutes of the Pirate Assembly 4 weeks thereafter at the latest.
f. updating and publishing the bylaws and any regulations mentioned therein, if revised, by 4 weeks after their revision at the latest.

Reasoning

Having up to date bylaw and regulations at their disposal is vital for the functionning of the Piraty Party Switzerland and its sections. Unfortunatly we
had to learn that the timely publication of these documents cannot be taken for granted. Therefor this duty of the board must be layed out in the
bylaws.

#4 - 21 July 2011 13:05 - Atropos
- Status changed from 7 to 3

#5 - 29 January 2012 18:59 - Atropos
- Status changed from 3 to Closed
- % Done changed from 0 to 100
